@charset "utf-8";
/* CSS Document */
body{ background:#f2f2f2}
.bg{margin:0 auto; width:970px; background:#fff;border-left:1px #999 solid; border-right:1px #999 solid};
.nav a:link {color: #054479; text-decoration:none;}
.nav a:visited {color: #054479;text-decoration:none;}

.top_ad{ margin:0 auto; width:950px; margin-top:10px; margin-bottom:10px}
.nav{ width:950px; height:20px;margin:0 auto;overflow:hidden}

.nav ul li{ float:left; height:20px; line-height:20px; background:#f0f4f5; padding:0 10px;border:1px #999 solid; border-left:0; border-bottom:0; }
.nav ul .active{ padding:0 20px; border-left:1px #999 solid; background:#fff;}
.nav div{ float:right; margin-top:3px}
.nav div lable{ margin:0 5px}

.line_1{ margin:0 auto; width:887px; float:right; border-bottom:1px #999 solid; margin-right:8px!important;margin-right:4px; height:1px; overflow:hidden; margin-top:-1px}

.banner{ margin:0 auto; margin-top:8px}
.manu{ margin:0 auto; width:955px; height:40px; background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/zxjl/images/bg_1.jpg) repeat-x; font-size:14px; font-weight:800; text-align:left}
.manu p{ margin-left:15px; color:#1b3975}

.box1{ margin:0 auto; width:955px; margin-top:5px}
.box1_left{ float:left; width:300px}
.box1_middle{ float:left; width:320px; text-align:left ; margin-left:30px}
.box1_right{ float:left; width:300px; border:1px #1b3975 solid; text-align:left}
.aboutHe{ background:#f0f0f0; width:275px; height:110px; text-align:left; padding:7px 10px; line-height:18px; margin-top:10px; color:#1b3975}
.big_title{ font-size:18px; font-family:黑体;}
.big_info{ font-size:14px; line-height:20px}

.news_list li{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/zxjl/images/icon_1.jpg) left center no-repeat; font-size:14px; padding-left:15px; height:23px; line-height:23px; white-space:nowrap;}
.news_list li div{ width:280px; overflow:hidden}
.titles{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/zxjl/images/bg_2.jpg) repeat-x; width:100%; height:23px; color:#1b3975;}
.titles .left{ float:left; font-size:14px; margin-top:4px;  font-weight:700; margin-left:10px}
.titles .right{ float:right; margin-top:5px; margin-right:10px}
.flvPlay{ margin-left:9px; margin-top:10px}
.aboutFlv{ margin-left:9px; background:#f0f0f0; width:283px; height:50px; margin-top:-3px; margin-bottom:10px}
.aboutFlv p{ line-height:26px; margin-left:5px}
.aboutFlv .title{ font-weight:700; font-size:14px;}

.box2{ margin:0 auto; width:955px;}
.box2_left{ float:left;  margin-top:10px ; width:642px}
.box2_right{ float:left; margin-left:12px}
.pic_1{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/zxjl/images/pic_1.jpg) no-repeat; width:642px; height:30px;}
.pic_1 .left{font-size:14px; margin-left:8px; margin-top:5px; font-weight:700}
.pic_4{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/zxjl/images/pic_4.jpg) no-repeat; width:950px; height:30px;}
.pic_4 .left{font-size:14px; margin-left:8px; margin-top:5px; font-weight:700}

.titles_1{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/zxjl/images/titles_1.jpg); width:298px; height:26px; color:#fff}
.titles_1 .left{ font-size:14px; margin-left:8px; margin-top:5px; font-weight:700}
.titles_1 .right{ margin-top:6px; margin-right:25px}
.boxInfo{ width:296px; border:1px #ccc solid; border-bottom:0px; height:430px; text-align: left;}
.boxInfo .style_1{ margin-top:10px; margin-left:20px}
.boxInfo .style_1 p{ font-size:14px; font-weight:700; margin-top:5px}


.fourm{ overflow-x:hidden ;overflow-y:scroll; height:430px; margin-top:10px; margin-left:10px; width:280px; text-align:left}
.fourm p{ line-height:20px}
.fourm span{ color:#cc0000}
.textarea{ width:270px; height:60px; margin-left:12px; margin-top:5px;}
.submit{ float: left; margin-left:10px}


.footer{margin:0 auto;width:920px; height:90px; color:#666; text-align:center; border:1px #ccc solid; border-top:2px #000 solid; line-height:24px; padding:15px; padding-top:15px; margin-left:7px;}

.footer a{ color:#666}
.footer a:visited {color: #666;text-decoration:none;}
.buttom_logo_left{ float:left; margin-left:80px;margin-top:5px}
.buttom_logo_right{ float:right; margin-right:100px;}


.pic_list{ text-align:left;}
.pic_list li{ float:left; margin-left:12px!important;margin-left:8px; margin-bottom:25px}
.pic_list p{ font-size:14px; font-weight:700; margin-top:5px; float:left; height:20px!important;height::50px;}
















